a {
  color: #000000;
  text-decoration: none;
}
body {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 100;
  margin: 0 0 0 0;
  margin-top: 0;
}
header {
  margin-top: 1em;
  margin-bottom: 2em;
  text-align: center;
}
header img {
  height: 16em;
}
h1 {
  font-weight: 100;
  font-size: 4em;
  margin: 0 0;
}
.tagline em {
  font-weight: normal;
}
.container {
  max-width: 60em;
  margin: 0 auto;
}
.container h2 {
  margin-bottom: 0;
  font-weight: 100;
}
.container p {
  line-height: 1.5em;
  hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
}
.container p:first-of-type {
  margin-top: 0;
}
section {
  display: inline-block;
  vertical-align: top;
  width: 18em;
  margin: 0.5em 1em;
}
footer {
  min-height: 3em;
  margin-top: 2em;
  padding-top: 1em;
  padding-bottom: 1em;
}
footer h4 {
  margin-top: 0;
}
footer ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  line-height: 2em;
}
footer li {
  vertical-align: middle;
}
footer i {
  margin-right: 0.5em;
}
footer h4 {
  margin-top: 0;
}
@media screen and (max-width: 60em) and (min-width: 40em) {
  .container {
    width: 40em;
  }
}
@media screen and (max-width: 40em) {
  .container {
    width: 20em;
  }
}
